CREATE TABLE bm_password_history (
    ID               NUMBER(18, 0) ,
    USER_ID          NUMBER(18, 0) ,
    PASSWORD         VARCHAR2(1020)    NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    ID               NUMBER(18, 0) ,
    USER_ID          NUMBER(18, 0) ,
    PASSWORD         VARCHAR2(1020)    NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    CONSTRAINT pk_bm_password_history PRIMARY KEY (ID, ID)
);
